.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.300000px;}
._6{margin-left:-2.208000px;}
._1{margin-left:-1.008000px;}
._5{width:6.664001px;}
._8{width:8.208001px;}
._7{width:10.000001px;}
._0{width:12.948000px;}
._2{width:14.100000px;}
._3{width:16.668000px;}
._9{width:24.876001px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.yc{bottom:44.987914px;}
.yb{bottom:57.515340px;}
.ya{bottom:70.042766px;}
.y9{bottom:82.570192px;}
.y8{bottom:95.097618px;}
.y0{bottom:113.228658px;}
.y2e{bottom:300.063974px;}
.y2d{bottom:317.730857px;}
.y4d{bottom:322.227882px;}
.y2c{bottom:335.397740px;}
.y4c{bottom:339.894765px;}
.y2b{bottom:353.064623px;}
.y4b{bottom:357.009156px;}
.y2a{bottom:370.179014px;}
.y4a{bottom:376.352787px;}
.y29{bottom:389.522645px;}
.y49{bottom:394.019669px;}
.y28{bottom:406.637036px;}
.y48{bottom:411.686552px;}
.y27{bottom:425.980667px;}
.y47{bottom:429.353435px;}
.y26{bottom:443.647549px;}
.y46{bottom:447.020318px;}
.y25{bottom:460.761941px;}
.y45{bottom:464.687201px;}
.y24{bottom:480.105571px;}
.y44{bottom:482.354084px;}
.y23{bottom:497.772454px;}
.y43{bottom:499.468475px;}
.y22{bottom:515.439337px;}
.y42{bottom:518.812105px;}
.y21{bottom:533.106220px;}
.y41{bottom:536.478988px;}
.y20{bottom:550.220611px;}
.y40{bottom:554.145871px;}
.y1f{bottom:569.564242px;}
.y3f{bottom:571.812754px;}
.y1e{bottom:587.231124px;}
.y3e{bottom:589.479637px;}
.y1d{bottom:604.345516px;}
.y54{bottom:604.898007px;}
.y3d{bottom:607.146520px;}
.y53{bottom:622.564890px;}
.y1c{bottom:623.689146px;}
.y3c{bottom:624.813402px;}
.y52{bottom:639.679281px;}
.y1b{bottom:641.356029px;}
.y3b{bottom:642.480285px;}
.y1a{bottom:659.022912px;}
.y3a{bottom:660.147168px;}
.y19{bottom:676.689795px;}
.y39{bottom:677.814051px;}
.y18{bottom:694.356677px;}
.y38{bottom:695.480934px;}
.y51{bottom:711.471069px;}
.y17{bottom:712.023560px;}
.y37{bottom:713.147817px;}
.y16{bottom:729.137952px;}
.y36{bottom:730.262208px;}
.y50{bottom:730.814699px;}
.y15{bottom:748.481582px;}
.y35{bottom:749.605838px;}
.y14{bottom:766.148465px;}
.y34{bottom:767.272721px;}
.y4f{bottom:783.262856px;}
.y13{bottom:783.815348px;}
.y33{bottom:784.387112px;}
.y12{bottom:800.929739px;}
.y4e{bottom:802.606487px;}
.y32{bottom:803.730743px;}
.y11{bottom:820.273370px;}
.y31{bottom:821.397626px;}
.y10{bottom:837.940252px;}
.y30{bottom:839.064509px;}
.yf{bottom:855.054644px;}
.y2f{bottom:856.731391px;}
.ye{bottom:874.398274px;}
.yd{bottom:891.512666px;}
.y7{bottom:993.638491px;}
.y6{bottom:1018.693343px;}
.y5{bottom:1043.748195px;}
.y4{bottom:1068.803047px;}
.y3{bottom:1110.071279px;}
.y2{bottom:1141.389844px;}
.y1{bottom:1305.528034px;}
.h5{height:17.484375px;}
.h7{height:20.398438px;}
.h6{height:26.296875px;}
.h4{height:34.968750px;}
.h2{height:35.062500px;}
.h3{height:43.828125px;}
.h1{height:1145.938263px;}
.h0{height:1352.056179px;}
.w1{width:929.117429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.313001px;}
.x2{left:40.969501px;}
.x3{left:44.091721px;}
.x4{left:332.322096px;}
.x5{left:345.978597px;}
.x6{left:637.331192px;}
.x8{left:650.987692px;}
.x7{left:654.109912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.739589pt;}
._6{margin-left:-1.833034pt;}
._1{margin-left:-0.836820pt;}
._5{width:5.532310pt;}
._8{width:6.814106pt;}
._7{width:8.301786pt;}
._0{width:10.749151pt;}
._2{width:11.705517pt;}
._3{width:13.837416pt;}
._9{width:20.651522pt;}
.fs2{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs1{font-size:49.810711pt;}
.yc{bottom:37.348000pt;}
.yb{bottom:47.748000pt;}
.ya{bottom:58.148000pt;}
.y9{bottom:68.548000pt;}
.y8{bottom:78.948000pt;}
.y0{bottom:94.000000pt;}
.y2e{bottom:249.106667pt;}
.y2d{bottom:263.773333pt;}
.y4d{bottom:267.506667pt;}
.y2c{bottom:278.440000pt;}
.y4c{bottom:282.173333pt;}
.y2b{bottom:293.106667pt;}
.y4b{bottom:296.381333pt;}
.y2a{bottom:307.314667pt;}
.y4a{bottom:312.440000pt;}
.y29{bottom:323.373333pt;}
.y49{bottom:327.106667pt;}
.y28{bottom:337.581333pt;}
.y48{bottom:341.773333pt;}
.y27{bottom:353.640000pt;}
.y47{bottom:356.440000pt;}
.y26{bottom:368.306667pt;}
.y46{bottom:371.106667pt;}
.y25{bottom:382.514667pt;}
.y45{bottom:385.773333pt;}
.y24{bottom:398.573333pt;}
.y44{bottom:400.440000pt;}
.y23{bottom:413.240000pt;}
.y43{bottom:414.648000pt;}
.y22{bottom:427.906667pt;}
.y42{bottom:430.706667pt;}
.y21{bottom:442.573333pt;}
.y41{bottom:445.373333pt;}
.y20{bottom:456.781333pt;}
.y40{bottom:460.040000pt;}
.y1f{bottom:472.840000pt;}
.y3f{bottom:474.706667pt;}
.y1e{bottom:487.506667pt;}
.y3e{bottom:489.373333pt;}
.y1d{bottom:501.714667pt;}
.y54{bottom:502.173333pt;}
.y3d{bottom:504.040000pt;}
.y53{bottom:516.840000pt;}
.y1c{bottom:517.773333pt;}
.y3c{bottom:518.706667pt;}
.y52{bottom:531.048000pt;}
.y1b{bottom:532.440000pt;}
.y3b{bottom:533.373333pt;}
.y1a{bottom:547.106667pt;}
.y3a{bottom:548.040000pt;}
.y19{bottom:561.773333pt;}
.y39{bottom:562.706667pt;}
.y18{bottom:576.440000pt;}
.y38{bottom:577.373333pt;}
.y51{bottom:590.648000pt;}
.y17{bottom:591.106667pt;}
.y37{bottom:592.040000pt;}
.y16{bottom:605.314667pt;}
.y36{bottom:606.248000pt;}
.y50{bottom:606.706667pt;}
.y15{bottom:621.373333pt;}
.y35{bottom:622.306667pt;}
.y14{bottom:636.040000pt;}
.y34{bottom:636.973333pt;}
.y4f{bottom:650.248000pt;}
.y13{bottom:650.706667pt;}
.y33{bottom:651.181333pt;}
.y12{bottom:664.914667pt;}
.y4e{bottom:666.306667pt;}
.y32{bottom:667.240000pt;}
.y11{bottom:680.973333pt;}
.y31{bottom:681.906667pt;}
.y10{bottom:695.640000pt;}
.y30{bottom:696.573333pt;}
.yf{bottom:709.848000pt;}
.y2f{bottom:711.240000pt;}
.ye{bottom:725.906667pt;}
.yd{bottom:740.114667pt;}
.y7{bottom:824.897333pt;}
.y6{bottom:845.697333pt;}
.y5{bottom:866.497333pt;}
.y4{bottom:887.297333pt;}
.y3{bottom:921.557333pt;}
.y2{bottom:947.557333pt;}
.y1{bottom:1083.821333pt;}
.h5{height:14.515153pt;}
.h7{height:16.934345pt;}
.h6{height:21.831101pt;}
.h4{height:29.030305pt;}
.h2{height:29.108134pt;}
.h3{height:36.385168pt;}
.h1{height:951.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:771.333333pt;}
.w0{width:793.650667pt;}
.x0{left:0.000000pt;}
.x1{left:22.674667pt;}
.x2{left:34.012000pt;}
.x3{left:36.604000pt;}
.x4{left:275.886667pt;}
.x5{left:287.224000pt;}
.x6{left:529.098667pt;}
.x8{left:540.436000pt;}
.x7{left:543.028000pt;}
}
